body {  }

#testata { background: #fff; }

@media only screen and (min-width: 768px) {
	#testata { height: auto; }
	#testata h1.withlogo  { width: 990px; margin: 0 auto; text-align: left; padding: 50px 0 10px 0; }
	#testata h1.withlogo img { height: auto; width: 50%; }
}

@media only screen and (min-width: 1024px) {
	#testata h1.withlogo img { height: auto; width: 50%; }
}

.menufull { background: #12601f; }
.menufull > ul li { color: #df9100; border-bottom: 3px solid #89ba16; background: #12601f; }
.menufull > ul li > a, .menulight ul li > a { color: #fff; }

.menulight > ul li > a { color: #fff; text-decoration: none; display: inline-block; padding: 5px; }

.menulight > ul { background: #12601f; }

.menufull > ul li ul { visibility: hidden; display: none; }

@media only screen and (min-width: 768px) {
	.menufull > ul li { border-bottom: 3px solid #12601f; }
	.menufull > ul li:hover, .menufull ul li.sel { color: #89ba16; border-bottom: 3px solid #89ba16; }
	
	.menulight > ul li { display: block; float: left; /*margin-top: 10px;*/ border: 0px; width: auto; text-transform: none; font-size: 18px; padding: 0px; text-align: left; background: none; }
	.menulight > ul li a:hover { text-decoration: underline; }
	.menulight > ul li:nth-child(1) { border: 0px; width: auto; height: auto; margin-top: 0px; text-transform: none; font-size: 18px; text-align: left; background: none; }
	.menulight > ul li:nth-child(2) { border: 0px; width: auto; height: auto; margin-left: 0; margin-top: 0px; text-transform: none; font-size: 18px; text-align: left; background: none; }
	.menulight > ul li:nth-child(3) { border: 0px; width: auto; height: auto; margin-left: 0; margin-top: 0px; text-transform: none; font-size: 18px; text-align: left; background: none; }
	.menulight > ul li:nth-child(1) a, .menulight ul li:nth-child(2) a, .menulight ul li:nth-child(3) a { display: inline-block; width: auto; height: auto; line-height: inherit; color: #fff; }
	.menulight > ul li:nth-child(1) a:hover, .menulight ul li:nth-child(2) a:hover, .menulight ul li:nth-child(3) a:hover { text-decoration: underline; }
	.menulight > ul li:nth-child(1) span, .menulight ul li:nth-child(2) span, .menulight ul li:nth-child(3) span { display: inline; width: auto; color: inherit; font-size: inherit; margin: 0; }
}

@media only screen and (min-width: 1024px) {
	.menufull > ul { width: 990px; margin: 0 auto; text-align: left; }
	
	.menulight > ul li { margin-left: 0px; }
	.menulight > ul li:nth-child(1) { width: auto; margin-left: 0; }
	.menulight > ul li:nth-child(2) { width: auto; margin-left: 0; }
	.menulight > ul li:nth-child(3) { width: auto; margin-left: 0; }
	.menulight > ul li:nth-child(4) { margin-top: 0px; }
	
	.menufull { overflow: visible !important; }
	.menufull > ul { overflow: visible !important; }
	.menufull > ul li { /*transition-duration: 0.5s;*/ overflow: visible !important; }
	.menufull > ul li ul {
		visibility: hidden;
		opacity: 0;
		position: absolute !important;
		transition: all 0.5s ease;
		margin: 0; padding: 0px;
		/*margin-top: 1rem;*/
		left: -10px;
		display: none;
		/*top: 50px;*/
		background: #12601f;
		min-width: 300px;
	}
	
	.menufull > ul li:hover > ul,
	.menufull > ul li ul:hover {
		visibility: visible;
		opacity: 1;
		display: block;
	}
	
	.menufull > ul li ul li {
		background: transparent !important;
		margin: 0px;
		border: 0px;
		padding: 10px 10px 10px 10px;
		/*border-top: 1px solid #89ba16;*/
		/*border-left: 10px solid #fff;*/
		display: block;
		float: none;
	}
	
	.menufull > ul li ul li:first-child { margin-top: 11px; }
	
	.menufull > ul li ul li:hover { border-bottom: 0px; }
	
	.menufull > ul li ul li:nth-child(1) { border-left: 10px solid #89ba16; /*border-top: 1px solid #89ba16;*/ }
	.menufull > ul li ul li:nth-child(2) { border-left: 10px solid #c5006b; /*border-top: 1px solid #c5006b;*/ }
	.menufull > ul li ul li:nth-child(3) { border-left: 10px solid #ee7f00; /*border-top: 1px solid #ee7f00;*/ }
	.menufull > ul li ul li:nth-child(4) { border-left: 10px solid #008781; /*border-top: 1px solid #008781;*/ }
	.menufull > ul li ul li:nth-child(5) { border-left: 10px solid #0057a2; /*border-top: 1px solid #0057a2;*/ }
	.menufull > ul li ul li:nth-child(6) { border-left: 10px solid #fcc300; /*border-top: 1px solid #fcc300;*/ }
	.menufull > ul li ul li:nth-child(7) { border-left: 10px solid #e20026; /*border-top: 1px solid #e20026;*/ }
	
	.menulight { overflow: visible !important; }
	.menulight > ul { overflow: visible !important; }
	.menulight > ul li { /*transition-duration: 0.5s;*/ overflow: visible !important; }
	.menulight > ul li ul {
		visibility: hidden;
		opacity: 0;
		position: absolute !important;
		transition: all 0.5s ease;
		margin: 0; padding: 10px 0px 0px 10px;
		/*margin-top: 1rem;*/
		left: 0px;
		display: none;
		/*top: 50px;*/
		background: #12601f;
		width: 100%;
	}
	
	.menulight > ul li:hover > ul,
	.menulight > ul li ul:hover {
		visibility: visible;
		opacity: 1;
		display: block;
	}
	
	.menulight > ul li ul li { padding-right: 10px; padding-bottom: 10px; }
		
	.menulight > ul li ul li a { display: inline-block; border-radius: 9999px; color: #fff; background: #333; padding: 4px 10px; text-decoration: none; font-weight: 600; }
		
	.menulight > ul li ul li:nth-child(1) a { background: #89ba16; /*border-top: 1px solid #89ba16;*/ }
	.menulight > ul li ul li:nth-child(2) a { background: #c5006b; /*border-top: 1px solid #c5006b;*/ }
	.menulight > ul li ul li:nth-child(3) a { background: #ee7f00; /*border-top: 1px solid #ee7f00;*/ }
	.menulight > ul li ul li:nth-child(4) a { background: #008781; /*border-top: 1px solid #008781;*/ }
	.menulight > ul li ul li:nth-child(5) a { background: #0057a2; /*border-top: 1px solid #0057a2;*/ }
	.menulight > ul li ul li:nth-child(6) a { background: #fcc300; /*border-top: 1px solid #fcc300;*/ }
	.menulight > ul li ul li:nth-child(7) a { background: #e20026; /*border-top: 1px solid #e20026;*/ }
}

#homeintro { background-image: none; background: transparent; padding: 0px; border: 0px; font-size: inherit; }

#homeintro p:first-of-type { margin-top: 0px; }

#homeintro img { display: block; width: 100%; }

#homeintro h3 { margin-top: 0px; margin-bottom: 0px; }

/*#homeintro a { color: #4b9649; text-decoration: none; }
#homeintro a:hover { text-decoration: underline; }*/

#homeuser { background: transparent; border: 0px; }

#homeuser > div { background: #fff; border: 1px solid #ccc; border-top: 0px; }
#homeuser > div:first-child { margin-top: 0px; border-top: 1px solid #ccc; }

#homeuser > #homeuserpic { padding: 0px; }
#homeuser > #homeuserpic > img { width:100%; display:block; }

.lvideo_cit { display: block; width: 100%; background: transparent !important; padding: 0 !important; text-align: left; color: #666; text-decoration: none; text-transform: uppercase; font-weight: 700;}

.lvideo_btn:hover { background: #89ba16; }

@media only screen and (min-width: 1024px){
	
	#homeintro { margin-top: 10px; }
	#homeuser { margin-top: 10px; }
}

#themen-wendland { margin-top: 10px; border: 1px solid #ccc; border-top: 1px solid #ccc !important; }

#others-wendland { /*margin-top: 10px; border: 1px solid #ccc; border-top: 1px solid #ccc !important;*/ text-align: right; }
#others-wendland h3 { text-align: left; margin-bottom: 3px; }
#others-wendland img { height: 30px; }

#social-wendland { margin-top: 10px; border: 1px solid #ccc; border-top: 1px solid #ccc !important; }

#wip-wendland { margin-top: 10px; border: 2px solid #db0 !important; border-top: 2px solid #db0 !important; background: #ffb !important; padding: 10px; overflow: auto; }
#wip-wendland i { display: block; float: left; margin-right: 10px; font-size: 48px; }

.wendlandcat { display: block; border-radius: 9999px; color: #fff; background: #333; padding: 4px 10px; margin-top: 5px; text-decoration: none; font-weight: 600; }

.cat7 { background: #89ba16; }
.cat8 { background: #c5006b; }
.cat9 { background: #ee7f00; }
.cat10 { background: #008781; }
.cat11 { background: #0057a2; }
.cat12 { background: #fcc300; }

#social-wendland a { display: inline-block; color: #aaa; text-decoration: none; font-size: 34px; }
#social-wendland a:hover { color: #333; }

#pagina #pageintro h1 { position: static; color: #666; margin: 0px; padding: 10px 10px 0 10px; text-shadow: 0px 0px 0px #000; /*text-shadow: 0px 1px #000;*/ text-align: left; background: #fff; border-left: 1px solid #ccc; border-right: 1px solid #ccc; }
#pagina #pageintro h5 { /*line-height: 28px;*/ position: static; margin: 0px; padding: 10px 10px 0 10px; text-align: left; background: #fff; border-left: 1px solid #ccc; border-right: 1px solid #ccc; } 
#pagina #pageintro h5 a { padding: 3px 4px; border-radius: 3px; border: 0px solid #ccc; box-shadow: 0px 0px 0px #fff; display: inline-block; }
#pagina #pageintro h5 a:hover { padding: 3px 4px; border-radius: 3px; border: 0px solid #fff; }

#footer { background: #12601f; color: #fff; }

#footer > div > div { text-align: left; }

@media only screen and (min-width: 1024px) {
	#footer > div { width: 990px; margin: 0 auto; }
}

@media only screen and (min-width: 1024px) {
	
	#homeintro #videosblock { margin: 0px; width: auto; }
	
	#homeintro #lvideo > div { width: 49.25%; margin-left: 1.5%; margin-top: 10px; }
	#homeintro #lvideo > div:nth-of-type(3n+1) { clear: none; margin-left: inherit; }
	#homeintro #lvideo > div:nth-of-type(even) { clear: left; margin-left: 0; }
	#homeintro #lvideo > div:nth-of-type(2) { margin-top: 10px; }
	#homeintro #lvideo > div:first-of-type { width: 100%; margin-left: 0; margin-top: 0px; }
	#homeintro #lvideo > div:nth-of-type(7) { margin-top: 10px; margin-left: 1.5%; }
	.lvideo_cit { height: 164px; line-height: 54px; font-size: 48px; letter-spacing: -3px; }
	.lvideo_btn { padding-top: 40px; }
}